# Default options
*DEFAULT
    format          block
    subindent       2
    entry-break     2
    exit-break      2
    element-break   2
    normalize       no

# No entry/exit break, subindent = 0
item1
    format          block
    entry-break     0
    exit-break      0
    element-break   2
    subindent       0

# No entry/exit break, subindent = 2
item2
    format          block
    entry-break     0
    exit-break      0
    element-break   2
    subindent       2

title para todo remark
    format          block
    entry-break     1
    exit-break      1
    normalize       yes
    subindent       2
    wrap-length     72
